{
    "tblname": "devgroup",
	"title":"设备组",
    "params": {
		"sortby":"name",
		"logined_userid":"ownerid",
        "browserfields": {
            "exclouded": ["id", "ownerid"],
            "alters": {}
        },
        "editexclouded": [
            "id", "ownerid"
        ],
		"subtables":[
			{
				"field":"devgroupid",
				"title":"主机",
				"subtable":"hostdev"
			}
		]
    }
}
